@charset "UTF-8";
/* CSS Document */



.product-container {
    width: 1120px;
    max-width: 100%;
    margin: 0 auto;
}
.product-container .ss-list:after {
    clear: both;
    content: '';
    display: table;
}
.product-container .ss-item {
    float: left;
    width: 33.3333333%;
    margin: 15px 0;
    text-align: center;
}
.product-container .ss-item a {
    position: relative;
    display: inline-block;
    width: 290px;
}
.product-container .ss-item a:hover {
    text-decoration: none;
}
.product-container .ss-item a .image-circle {
    width: 290px;
    height: 290px;
    padding: 2px;
}
.product-container .ss-item a .image-circle .product-image {
    position: relative;
    width: 290px;
    height: 290px;
    padding: 2px;
    border-radius: 50%;
    overflow: hidden;
    z-index: 40;
}


.product-container .ss-item a .image-circle .product-image img{
    max-width: 100%;
}


.product-container .ss-item a .image-circle .circle {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    width: 290px;
    height: 290px;
    background-image: url("../images/products/circle.png");
    background-repeat: no-repeat;
    background-size: 290px;
    background-position: center;
    z-index: 50;
}
.product-container .ss-item a .image-circle .fadeCircle {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    width: 290px;
    height: 290px;
    border-radius: 50%;
    box-shadow: 0px 0px 6px 3px #eee;
    z-index: 45;
    opacity: 0;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.product-container .ss-item a .image-circle .fadeCircle:after {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    width: 290px;
    height: 290px;
    border-radius: 50%;
    box-shadow: 0px 0px 6px 3px #eee inset;
    z-index: 45;
    opacity: 0;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.product-container .ss-item a:hover .fadeCircle {
    top: 10px;
    left: 10px;
    opacity: 1;
}
.product-container .ss-item a:hover .fadeCircle:after {
    opacity: 1;
}
.product-container .ss-item a .product-title {
    height: 40px;
    margin: 15px 0;
}
.product-container .ss-item.cosmode a .image-circle .circle:after {
    position: absolute;
    display: block;
    top: 18px;
    right: 18px;
    content: '';
    z-index: 55;
    width: 59px;
    height: 53px;
    background-image: url("../images/products/cosmode.png");
    background-repeat: no-repeat;
    background-size: 59px 53px;
}

@media all and (max-width: 750px) {
.product-container .ss-item {
    width: 100%;
    float: none;
}
}


.products-block .product-container {
    overflow: hidden;
}
/*
.products-block .product-container .swiper-button-prev {
    background-image: url("../images/ui/prev_black.png");
    width: 50px;
    height: 24px;
    background-size: 50px 24px;
}
.products-block .product-container .swiper-button-next {
    background-image: url("../images/ui/next_black.png");
    width: 50px;
    height: 24px;
    background-size: 50px 24px;
}
*/
#product-lists .product-categories {
    width: 100%;
    float: left;
    background-image: url("./images/product/cat-bg.png");
    background-size: 100% auto;
    background-color: #041020;
}
#product-lists .product-categories .product-icons {
    text-align: center;
    width: 100%;
    float: left;
    margin: 38px 0 60px;
}
#product-lists .product-categories .product-icons ul {
    margin: 0 auto;
    width: 850px;
}
#product-lists .product-categories .product-icons ul li {
    width: 100px;
    text-align: center;
    float: left;
    margin-left: 50px;
}
#product-lists .product-categories .product-icons ul li:nth-child(1) {
    margin-left: 0;
}
#product-lists .product-categories .product-icons ul li p {
    font-size: 12px;
    margin: 0;
    color: #fff;
}
#product-lists .product-categories .product-icons ul li img {
    margin-top: 30px;
    margin-left: 20px;
}
#product-lists .product-categories .product-icons ul li .count {
    width: 20px;
    height: 20px;
    float: right;
    background-color: #165dba;
    border-radius: 10px;
    font-size: 11px;
    text-align: color;
    color: #fff;
    padding-top: 2px;
}
#product-lists .product-categories .product-icons ul li p.text {
    font-size: 12px;
    text-align: center;
    margin: 5px 0 0;
    color: #fff;
}


.product-middle {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url("../images/resonance/product-single-middle.png");
    text-align: center;
    padding: 100px 0;
    margin-top: 150px;
}
.product-middle .license {
    font-size: 13px;
    line-height: 1.9;
    letter-spacing: 0.6px;
    color: #040420;
    margin-top: 0;


    text-align: center;
}
.product-middle h2 {
    font-size: 28px;
    line-height: 2;
    letter-spacing: 1.4px;
    color: #040420;
    
    
    font-weight: 300;
    margin-bottom: 30px;
}
.product-middle .middle-inner-block {
    width: 100%;
}
.product-middle .middle-inner-block.bg-navy p {
    color: #fff;
}
.product-middle .middle-inner-block p {
    width: 80%;
    margin: 0 10%;
    padding: 50px 0;
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.8px;
    text-align: left;
}
.product-middle .application-arrow {
    background-image: url("../images/ui/down-arrow.png");
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: 24px 50px;
    padding-top: 60px;
    font-size: 14px;
    margin: -10px 0 20px;
}

@media all and (max-width: 1050px) {
.product-middle .sub-container {
    padding: 0 20px;
}
}



.bg-white {
    background: #fff;
}
.bg-navy {
    background: #0a2a54;
}



/* ********** */

.cosmodeTitle h2{
    font-size: 2.0rem;
    font-weight: 300;
    letter-spacing: 0.05em;

    padding-top: 80px;
}
.cosmodeTitle h2::before{
    content: "JAXA COSMODE";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    text-align: center;
    font-size: 3.4rem;
    font-weight: 300;
    letter-spacing: 0.05em;
    
}

.cosmodeBody{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.cosmodeBody .textArea{
    width: 50%;
}
.cosmodeBody .textArea h2{
    text-align: left;
    margin-bottom: 60px;
}
.cosmodeBody .logoArea{
    width: 50%;
    text-align: center;
}

@media all and (max-width: 750px){

.cosmodeTitle h2{
    font-size: 1.6rem;
    padding-top: 60px;
}
.cosmodeTitle h2::before{
    font-size: 2.6rem;
}

.cosmodeBody .textArea{
    width: 100%;
    margin-bottom: 30px;
}
.cosmodeBody .textArea h2{
    margin-bottom: 40px;
}
.cosmodeBody .logoArea{
    width: 100%;
}

}




.productDetail{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.productDetail .textArea{
    width: 60%;
}
.productDetail .textArea h2{
    text-align: left;
    margin-bottom: 60px;
}
.productDetail .imageArea{
    width: 30%;
}

@media all and (max-width: 750px){

.productDetail .textArea{
    width: 100%;
    margin-bottom: 30px;
}
.productDetail .textArea h2{
    margin-bottom: 40px;
}
.productDetail .imageArea{
    width: 100%;
}

}




